<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="17D51277-E245-1B75-0E79-79DDCF9BBEDF" name="HV_PARAMETERS">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>HIVO_SET</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>hivo_set</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="HV_ID" id="EE6C6B7F-8FFA-7BC0-A0F1-7C54277418FD">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_ID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementColumn>true</autoIncrementColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<autoIncrementSequenceName>HIVO_SET_hvst_id_SEQ</autoIncrementSequenceName>
<autoIncrementTriggerName>HIVO_SET_HVST_ID_TRG</autoIncrementTriggerName>
</Column>
<Column name="HV_SLOT_ID" id="8DA633E7-A058-D86B-157F-0997622F1447">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_SLOTID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_SERIAL_NUMBER" id="EBEE3DBA-4631-62DC-9B3F-5555611D8403">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_STATUS</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_CHANNEL_ID" id="EE950366-8A68-4956-61B4-2AD31340EFE8">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_CHANNELID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_NAME" id="F56E1F61-8EC4-BD36-1CC4-98B25425A533">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_NAME</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>55 BYTE</dataTypeSize>
<ownDataTypeParameters>55 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_VO_SET_VOLT" id="D07B6023-A4B4-863D-62A5-22A892FF8A4D">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_VOSETVOLT</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>126</dataTypePrecision>
<ownDataTypeParameters>,126,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_IO_SET_AMP" id="507E7C17-52FF-C5F3-264E-2649EED75A91">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_IOSETUPAMP</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>126</dataTypePrecision>
<ownDataTypeParameters>,126,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_TRIP" id="B7AD42F1-A7D9-43EB-0A53-9E4292C6675E">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_TRIP</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>126</dataTypePrecision>
<ownDataTypeParameters>,126,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_RAMP_UP" id="7040ABE3-59A5-A97F-8196-D52CC8561ABB">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_RAMPUP</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>126</dataTypePrecision>
<ownDataTypeParameters>,126,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_RAMP_DOWN" id="16AB1F08-343E-0325-AED3-A55B4D54753E">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_RAMPDOWN</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>126</dataTypePrecision>
<ownDataTypeParameters>,126,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_V_MAX" id="32148AD4-508E-3134-A724-36D9CE2FAE99">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>HIVO_SET</sourceObjSchema>
<sourceObjName>HVST_VMAX</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HV_RUN_NUMBER" id="F03D7C6C-CF93-5C40-5510-F75F428C3503">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="2C2C5764-9552-81A6-B97B-6D5C8A8AF9A8" referredColumn="AE850909-4482-F6C9-90CE-809A6200EC6F"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="3DC255CD-D526-3915-1BBB-E6255811CA86" name="HV_PK">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>HVCaen PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EE6C6B7F-8FFA-7BC0-A0F1-7C54277418FD"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="A864C45D-CA89-74F9-B404-6C3FEF2D173B" name="HV_UNIQUE_CST">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EE950366-8A68-4956-61B4-2AD31340EFE8"/>
<colUsage columnID="8DA633E7-A058-D86B-157F-0997622F1447"/>
<colUsage columnID="F03D7C6C-CF93-5C40-5510-F75F428C3503"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="6A7940E6-BC16-2D8A-3858-08AA33BF9CF1" schemaObject="0EF4DB71-ABCC-C06F-7A4F-446E9E0D7379" name="HV_PK_IDX">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>HVCaen PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EE6C6B7F-8FFA-7BC0-A0F1-7C54277418FD"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="73C34C56-FF62-0BA3-D629-B142972E857F" name="HV_RUN_NUMBER_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F03D7C6C-CF93-5C40-5510-F75F428C3503"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="0C3AA040-00C3-EB11-90E6-D46E742ABB59" name="HV_RUN_NUMBER_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F03D7C6C-CF93-5C40-5510-F75F428C3503"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>